RubyGems Navigation menu

aws-sdk-dynamodb 1.101.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.111.0 - May 28, 2024 (212KB)
  2. 1.110.0 - May 24, 2024 (211KB)
  3. 1.109.0 - May 13, 2024 (212KB)
  4. 1.108.0 - May 02, 2024 (212KB)
  5. 1.107.0 - April 25, 2024 (208KB)
  6. 1.101.0 - January 26, 2024 (201KB)
全てのバージョンを表示(全129件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

68bd0f4932e6e2639ad1d0cd54bde8d5cb7013daf2a940fce696fecc142b2a10

累計ダウンロード数 136,044,222

このバージョンのみ 111,143

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.5

リンク: